## debian-timeline 3

=== debian/changelog ===
debian-timeline (3) unstable; urgency=low

  * Added:
    - "EU/IPv6 upload queue created"
    - "Debian 5.0 ("lenny") updated (r2)"
  * Bump Standards-Version to 3.8.2.

 -- Chris Lamb <lamby@debian.org>  Sat, 27 Jun 2009 22:58:45 +0100

debian-timeline (2) unstable; urgency=low

  * "Debian Bug #530000 reported by Robert McQueen"
  * Add dates for Debian Pure Blends (previously "Custom Debian
    Distributions"). Thanks to Ben Armstrong. (Closes: #529932)
  * Add Exim-related dates:
    - "Bug filed to replace smail with exim as default MTA"
    - "exim is the new default MTA for Debian stable"

 -- Chris Lamb <lamby@debian.org>  Tue, 26 May 2009 01:53:40 +0100

debian-timeline (1) unstable; urgency=low

  * Initial release. (Closes: #529192)

 -- Chris Lamb <lamby@debian.org>  Sun, 17 May 2009 23:29:15 +0100
