## debian-timeline 7

=== debian/changelog ===
debian-timeline (7) unstable; urgency=low

  * Cachebust the XML sources when downloading them.
  * Added:
    - "DebCamp9, Cáceres, Spain"
    - "DebConf9, Cáceres, Spain"
    - "Debian Open Day, Cáceres, Spain"
    - "Debian 5.0 ("lenny") updated (r3)"
    - "grub package now based on GRUB2"
  * Bump Standards-Version to 3.8.3.
  * Bump Build-Depends on debhelper to 7.0.50~ per lintian warning.

 -- Chris Lamb <lamby@debian.org>  Sat, 05 Sep 2009 12:16:41 +0100

debian-timeline (6) unstable; urgency=low

  * Added:
    - "Debian Bug #540000 reported by Jeff Chimene"
    - "Debian Miniconf 6 at LCA2007"
    - "woody release archived"
    - "Debian Security Tracker announced"
    - "Changes to handling of inactive accounts"
    - "French reaches 100% translation"
    - "popcon reaches 50,000 contributors"

 -- Chris Lamb <lamby@debian.org>  Mon, 10 Aug 2009 04:13:28 +0100

debian-timeline (5) unstable; urgency=low

  * Added:
    - "Debian decides to adopt time-based release freezes"
    - "squeeze release goals announced"

 -- Chris Lamb <lamby@debian.org>  Thu, 30 Jul 2009 20:18:46 +0200

debian-timeline (4) unstable; urgency=low

  * Added:
    - "gluck.debian.org shut down"
    - "debian-policy 2.2.0.0"
    - "debian-policy 2.3.0.0"
    - "debian-policy 2.4.0.0"
    - "debian-policy 2.5.0.0"
    - "debian-policy 3.0.1.0"
    - "debian-policy 3.1.0.0"
    - "debian-policy 3.2.0.0"
    - "debian-policy 3.5.0.0"
    - "debian-policy 3.6.0"
    - "debian-policy 3.7.0.0"
    - "debian-policy 3.8.0.0"
  * Fix broken packages.debian.org changelog source links.

 -- Chris Lamb <lamby@debian.org>  Tue, 07 Jul 2009 11:38:12 +0100
