## debian-timeline 9

=== debian/changelog ===
debian-timeline (9) unstable; urgency=low

  * Fix FTBFS when run in non-UTF8 locale. (Closes: #574303)
  * Added:
    - "Debian Bug #560000 reported by Mika Tiainen"
    - "Debian Bug #570000 reported by Ron Murray"

 -- Chris Lamb <lamby@debian.org>  Wed, 17 Mar 2010 15:36:03 +0000

debian-timeline (8) unstable; urgency=low

  * Added:
    - "Debian Bug #550000 reported by Erik de Castro Lopo"
    - "Debian 5.0 ("lenny") updated (r4)"
    - "Lintian-based autorejects"
    - "FTPMaster meeting, Essen, Germany"
  * Source URLs for various orbituaries. Patch by Seo Sanghyeon
    <sanxiyn@gmail.com>.
  * Bump Standards-Version to 3.8.4.

 -- Chris Lamb <lamby@debian.org>  Tue, 09 Feb 2010 12:26:49 +0000
