## debian-timeline 12

=== debian/changelog ===
debian-timeline (12) unstable; urgency=low

  * Add Debian Live entries. (Closes: #590917)
  * Bump Standards-Version to 3.9.1.

 -- Chris Lamb <lamby@debian.org>  Fri, 30 Jul 2010 11:53:05 -0400

debian-timeline (11) unstable; urgency=low

  * Fix FTBFS by setting source format manually to '3.0 (native)'.
    (Closes: #590414)
  * Added:
    - "Debian Bug #580000 reported by Salvo Tomaselli"
    - "Debian Bug #590000 reported by Joe Dalton"

 -- Chris Lamb <lamby@debian.org>  Mon, 26 Jul 2010 22:16:02 +0100

debian-timeline (10) unstable; urgency=low

  * iter_paragraphs needs to take an iterable of strings. This fixes an issue
    where we weren't actually including any event data in the Debian package.
    However, I think the cited bug may be about encodings or excessive
    cross-domain security for file:// protocols.
    
    If this is the case, we can do nothing in this package, except point out
    that this is not really supported in all browsers - please configure a
    "real" web server or use:
    
      $ cd /usr/share/debian-timeline && python -m SimpleHTTPServer
    
    And then visit http://localhost:8000/. (Closes: #588062)
    
  * Added:
    - "Archive snapshot service available"
    - "Stefano Zacchiroli elected as DPL"
    - "DPL 2010 elections"
    - "Debian 4.0 ("etch") updated (r9)"
    - "Debian 5.0 ("lenny") updated (r5)"
    - "Derivatives Front Desk"
    - "debian-policy 3.9.0.0"
    - "New source package formats available"
    - "NM meeting"
    - "FOSDEM 2010"
    - "Bug squashing party (Germany)"
    - "Bug squashing party (Tokyo)"
    - "Thailand MiniDebCamp 2010"
    - "Panamá MiniDebConf 2010"
    - "DebCamp10, New York City, USA"
    - "DebConf10, New York City, USA"
    - "DudesConf 2010, Coruña, Spain"
    - "etch release archived"
    - "Parallel booting enabled by default"
    - "Mini DebConf in Berlin, Germany"
  * Update "debian_bundle" import to just "debian".
  * .encode('utf-8') when outputting over the terminal.
  * Don't default to a date so far in the past.
  * Move dpkg v3 (quilt) source package format.

 -- Chris Lamb <lamby@debian.org>  Mon, 05 Jul 2010 11:17:07 +0100
