## debian-timeline 15

=== debian/changelog ===
debian-timeline (15) unstable; urgency=low

  * Update Vcs-{Git,Browser}.
  * Add squeeze r1 point release.

 -- Chris Lamb <lamby@debian.org>  Tue, 22 Mar 2011 11:31:59 +0000

debian-timeline (14) unstable; urgency=low

  * Fix embarassing ``5.0 ("squeeze")'' typo. Thanks to Paul Wise (pabs).

 -- Chris Lamb <lamby@debian.org>  Sun, 27 Feb 2011 03:10:40 +0000

debian-timeline (13) unstable; urgency=low

  * Added squeeze release.
  * Added squeeze "era".
  * Apply contributions from Paul Wise <pabs@debian.org>:
    - lenny r{6,7,8} point releases.
    - Debian 6.0 ("squeeze") frozen.
    - Debian welcomes non-packaging contributors.
    - Frans Pop passed away.
    - Add a URL for passing away of Joel 'Espy' Klecker.
    - Debian Policy 3.9.1.
    - Bugs #600000 and #610000 reported.
  * Added FOSDEM 2011.

 -- Chris Lamb <lamby@debian.org>  Sat, 26 Feb 2011 19:04:30 +0000
