=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends-Indep: python, python-debian
 Standards-Version: 3.9.1
 Homepage: http://timeline.debian.net/
-Vcs-Browser: http://git.chris-lamb.co.uk/?p=debian/debian-timeline.git
-Vcs-Git: git://git.chris-lamb.co.uk/debian/debian-timeline.git
+Vcs-Git: git://github.com/lamby/debian-timeline.git
+Vcs-Browser: https://github.com/lamby/debian-timeline
 
 Package: debian-timeline
 Architecture: all
