## debian-timeline 17

=== debian/changelog ===
debian-timeline (17) unstable; urgency=low

  * Add:
    - "Anthony Towns steps down as Release Manager" (Closes: #655147)
    - "Resolution to declassify debian-private passed" (Closes: #655149)

 -- Chris Lamb <lamby@debian.org>  Tue, 10 Jan 2012 17:19:25 +0000

debian-timeline (16) unstable; urgency=low

  * Bump Standards-Version to 3.9.2.
  * Add events from Paul Wise <pabs@debian.org>:
    - Add DebConf11 and DebCamp11
    - A new version of debian-policy was released
    - armhf and s390x architectures added
    - Fix the squeeze release era URL
    - Many more bugs were filed
    - Stefano was re-elected as DPL
  * Add event from Martin Zobel-Helas <zobel@debian.org>:
    - add DSA meeting 2010 in Munich (Closes: #653447)

 -- Chris Lamb <lamby@debian.org>  Tue, 03 Jan 2012 13:12:28 +0000
