## debian-timeline 18

=== debian/changelog ===
debian-timeline (18) unstable; urgency=low

  * Debcamp11 happened in 2011, not 2010. Thanks to Anders Jackson
    <anders.jackson@hig.se>.
  * Add __history__.html for simile.
  * Add BSP entries from Paul Wise.
  * Move to entirely debian/-based build process.

 -- Chris Lamb <lamby@debian.org>  Fri, 17 Feb 2012 20:40:44 +0000
