## debian-timeline 20

=== debian/changelog ===
debian-timeline (20) unstable; urgency=low

  * Add another lot of events from Paul Wise (pabs).

 -- Chris Lamb <lamby@debian.org>  Wed, 30 Jan 2013 00:39:44 +0000
