## debian-timeline 24

=== debian/changelog ===
debian-timeline (24) unstable; urgency=low

  * Add events from Paul Wise (pabs):
    - First wheezy point release.
    - New look for Debian's websites
    - Debian wins two Linux New Media Awards.

 -- Chris Lamb <lamby@debian.org>  Mon, 01 Jul 2013 11:58:55 +0100

debian-timeline (23) unstable; urgency=low

  * Add a lot of events and corrections from from Paul Wise. (Closes: #710748)

 -- Chris Lamb <lamby@debian.org>  Fri, 07 Jun 2013 09:02:19 +0100

debian-timeline (22) unstable; urgency=low

  * Add wheezy release. Thanks to Paul Wise (Closes: #706793)

 -- Chris Lamb <lamby@debian.org>  Sun, 05 May 2013 22:45:12 +0100

debian-timeline (21) unstable; urgency=low

  * Updates from Paul Wise (pabs):
    - Add ``Debian 6.0 ("squeeze") updated (r7)''
    - Add some missing DPL elections
    - Fix the URLs for a couple of DPL elections
    - Correct the start dates for the early DPL votes; include the nomination
      period.
  * Apply lots of updates from Paul Wise (Closes: #706513)

 -- Chris Lamb <lamby@debian.org>  Thu, 02 May 2013 22:59:39 +0100
