## debian-timeline 26

=== debian/changelog ===
debian-timeline (26) unstable; urgency=low

  * Add new events from Paul Wise (pabs):
    - New point releases
    - Jessie freeze date
    - BSPs
    - Policy 3.9.5.0
    - s390 retired
    - Mini-Debconfs

 -- Chris Lamb <lamby@debian.org>  Mon, 04 Nov 2013 10:46:20 +0000

debian-timeline (25) unstable; urgency=low

  * Add events from Paul Wise (pabs):
    - source browser service available
    - Bug #720000 was reported
    - Add the recent Oslo BSP.

 -- Chris Lamb <lamby@debian.org>  Sat, 05 Oct 2013 20:51:17 +0100
