## debian-timeline 29

=== debian/changelog ===
debian-timeline (29) unstable; urgency=low

  * Apply updates from Paul Wise (pabs):
    - Bug squashing party (conova communications, Salzburg, Austria)
    - Debian Bug #740000 reported by Miguel Landaeta
    - unstable reaches 20,000 source packages
    - services census
    - squeeze and wheezy point releases
    - Switch from http to https and current addresses where possible

 -- Chris Lamb <lamby@debian.org>  Mon, 03 Mar 2014 12:23:18 +0000

debian-timeline (28) unstable; urgency=low

  * Correct year for DPL 2012 elections. Thanks to Richard Warburton.

 -- Chris Lamb <lamby@debian.org>  Thu, 20 Feb 2014 21:26:09 +0000

debian-timeline (27) unstable; urgency=low

  * Add bootstrap service. Thanks Pabs :)
  * Add "Debian Bug #730000 reported".
  * "Add Paris mini-DebConf announced".
  * Add "Blends web sentinel becomes an official service"
  * Add events from Paul Wise (pabs):
    - ia64 architecture retired.
    - Bug squashing party in Monmouth, United Kingdom.
    - Continuous Integration service available.

 -- Chris Lamb <lamby@debian.org>  Mon, 03 Feb 2014 08:30:15 +0000
