## debian-timeline 35

=== debian/changelog ===
debian-timeline (35) unstable; urgency=low

  * "arm64, ppc64el architectures added". Thanks to Paul Wise.

 -- Chris Lamb <lamby@debian.org>  Mon, 01 Sep 2014 11:02:20 +0100

debian-timeline (34) unstable; urgency=low

  * Add from Paul Wise, many thanks!
    - Debian wheezy and squeeze point releases
    - libjpeg-turbo chosen as the default JPEG decoder
    - Add planned bug squashing party at LiMux, Munich, Germnay.

 -- Chris Lamb <lamby@debian.org>  Tue, 05 Aug 2014 15:25:19 +0100

debian-timeline (33) unstable; urgency=low

  * Add from Paul Wise:
    - debmetrics service available.
    - Use the correct hostname for links to package changelogs.

 -- Chris Lamb <lamby@debian.org>  Fri, 01 Aug 2014 13:48:02 +0100

debian-timeline (32) unstable; urgency=low

  * Bump Standards-Version to 3.9.5.
  * Add from Paul Wise:
    - Contributors service was available last year
    - alpha architecture was retired a long time ago
    - vcswatch.

 -- Chris Lamb <lamby@debian.org>  Sat, 05 Jul 2014 09:28:10 +0100

debian-timeline (31) unstable; urgency=low

  * Add from Paul Wise:
    - "Bug squashing party (Bitraf, Oslo, Norway)"
    - Debian 7 ("wheezy") updated (r5)
    - Code of conduct General Resolution
    - Long term support for Debian 6.0 ("wheezy") announced
    - Mini-DebConf, Auckland, New Zealand
    - sparc architecture retired
    - Fix the LTS hostname
    - Debian Bug #750000 reported by Holger Levsen

 -- Chris Lamb <lamby@debian.org>  Tue, 03 Jun 2014 17:41:48 +0100

debian-timeline (30) unstable; urgency=low

  * New git repo location.
  * Add source for 0.93RC release. Thanks to Adam Baxter.
  * Add events from Paul Wise:
    - Bug squashing party (Cambridge, United Kingdom)
    - First alpha of jessie's debian-installer released
    - Xfce now the temporarily the default desktop environment
    - DPL 2014 elections

 -- Chris Lamb <lamby@debian.org>  Tue, 01 Apr 2014 07:26:38 +0100
