## debian-timeline 36

=== debian/changelog ===
debian-timeline (36) unstable; urgency=medium

  * Added from Paul Wise:
    - Debian Bug #760000 reported by René Mayorga
  * Added from Anndrei Popescu:
    - Add first and second beta d-i release for jessie
    - debian-policy version 3.9.6.0
    - systemd default init for jessie

 -- Chris Lamb <lamby@debian.org>  Wed, 15 Oct 2014 22:19:23 +0100
