=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Chris Lamb <lamby@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: python, python-debian
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Homepage: http://timeline.debian.net/
 Vcs-Git: git://github.com/lamby/debian-timeline.git
 Vcs-Browser: https://github.com/lamby/debian-timeline
