=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,18 @@
 xml/%.xml: data/%
 	@mkdir -p xml
 	./build.py $< >$@
+
+gh-pages: $(OUTPUT)
+	git branch -D $@ || true
+	git checkout --orphan $@
+	echo timeline.debian.net > CNAME
+	rm -rf .gitignore debian/ data/
+	cp -rv /usr/share/javascript/timeline_js media
+	cp -rv /usr/share/javascript/timeline_ajax media
+	git add --all .
+	git commit --allow-empty -m "Automatic build for $@"
+	git push -f origin $@
+	git checkout master
+	git branch -D $@
+
+.PHONY: gh-pages
