=== debian/changelog ===
debian-timeline (37) unstable; urgency=low

  * Added from Ben Hutchings:
    - Adrian von Bidder passed away in 2011.
  * wrap-and-sort.
  * Update Vcs-{Git,Browser}. (Closes: #778522)
  * Bump Debhelper compatibility level to 9.
  * Add libjs-simile-timeline to Build-Depends now that we symlink it.
  * Import glob as a top-level.
  * Don't clobber builtin dir.
  * Make the build reproducible.

 -- Chris Lamb <lamby@debian.org>  Wed, 28 Oct 2015 08:53:35 +0000
