=== debian/control ===
Source: debian-timeline
Section: web
Priority: optional
Maintainer: Debian publicity team <debian-publicity@lists.debian.org>
Uploaders:
 Chris Lamb <lamby@debian.org>,
 Paul Wise <pabs@debian.org>
Build-Depends:
 debhelper (>= 9)
Build-Depends-Indep:
 libjs-simile-timeline,
 python,
 python-dateutil,
 python-debian
Standards-Version: 3.9.6
Homepage: http://timeline.debian.net/
Vcs-Git: git://anonscm.debian.org/publicity/debian-timeline.git
Vcs-Browser: https://anonscm.debian.org/cgit/publicity/debian-timeline.git

Package: debian-timeline
Architecture: all
Depends:
 libjs-simile-timeline,
 ${misc:Depends}
Description: Web-based timeline of the Debian Project
 The Debian Project timeline is a HTML and Javascript-based interactive
 timeline of the Debian Project. It includes the dates of:
 .
  * All Debian releases, including point releases and freeze windows
  * Infrastructure changes
  * Conferences and bug-squashing parties
  * General resolution and DPL votes
  * Important releases of Debian-specific and third-party software
  * Curiosa items such as anniversaries and bug number milestones
  * (and more)
