## debian-timeline 38

=== debian/changelog ===
debian-timeline (38) unstable; urgency=medium

  * Team upload.
  * Many updates by Ondřej Nový, Ana Guerrero Lopez, Paul Wise and
    Martin Zobel-Helas.
  * Add script update-bug-list.py thanks to Rafael Laboissiere to automatically
    update data/events/bugs. (Closes: #805238)
  * Update data/events/bugs, use the new script to add old bugs.
    (Closes: #805248)
  * Bump Standards-Version to 3.9.8, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 15 Aug 2016 22:01:27 +0200
