=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python,
  python-dateutil,
  python-debian
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://timeline.debian.net/
 Vcs-Git: git://anonscm.debian.org/publicity/debian-timeline.git
 Vcs-Browser: https://anonscm.debian.org/cgit/publicity/debian-timeline.git
