## debian-timeline 39

=== Makefile ===
--- 
+++ 
@@ -20,7 +20,10 @@
 media/timeline_ajax: /usr/share/javascript/timeline_ajax
 	ln -sf /usr/share/javascript/timeline_ajax $@
 
-build: $(OUTPUT) media/timeline_js media/timeline_ajax
+media/jquery: /usr/share/javascript/jquery
+	ln -sf /usr/share/javascript/jquery $@
+
+build: $(OUTPUT) media/timeline_js media/timeline_ajax media/jquery
 
 ${DESTDIR}${datadir}:
 	install -d ${DESTDIR}${datadir}
