=== debian/changelog ===
debian-timeline (39) unstable; urgency=medium

  * Team upload

  [ Paul Wise ]
  * Update data/events/bugs using update-bug-list.py

  [ Ana Guerrero López ]
  * a few updates
  * update voting events

  [ Jonathan Wiltshire ]
  * Debian stretch released

  [ Cyril Brulebois ]
  * Publication of Debian 9.2

  [ Cédric Boutillier ]
  * Publication of Debian 8.9 and 9.1
  * add Jessie 8.7 release
  * Add info about bugs 870000 and 880000
  * Add DebConf17 and other mini-DebConfs
  * Add policy releases until 4.1.2.0
  * A few LS announcements
  * Add sprints for 2015-2017
  * Update control file with cme
    + Bump Standards-Version to 4.1.1 (no changes needed)
  * Remove empty dirs directory
  * Build/Depend on libjs-jquery and load explicitly jquery since the embedded
    copy has been removed from libjs-simile-timeline

 -- Cédric Boutillier <boutil@debian.org>  Fri, 01 Dec 2017 15:04:38 +0100
