## debian-timeline 40

=== debian/changelog ===
debian-timeline (40) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * add rule to copy/link jquery upon install
  * Updated Debian 8.10 and 9.3

  [ Jean-Pierre Giraud ]
  * Update URL of git repo to salsa

  [ Chris Lamb ]
  * Drop trailing forward-slashes on URIs.
  * Move the package under Publicity Team.

  [ Donald Norwood ]
  * 8.11 Release to timeline
  * Fix typo

  [ Laura Arjona Reina ]
  * Remove Chris Lamb from Uploaders

  [ Ana Guerrero López ]
  * add the possibility of pushing with "make mpublish"
  * add debconf18

  [ Birger Schacht ]
  * Add Mini DebConf in Hamburg, Germany, May 2018
  * Add policy updates till v4.2.1
  * Add two missing point releases (9.4, 9.5)

  [ Boyuan Yang ]
  * debian/control: Bump Standards-Version to 4.2.1
  * debian/control: Use https url for Homepage field
  * debian: Bump debhelper compat to v11
  * debian/rules: Drop --parallel option, not needed anymore

 -- Boyuan Yang <073plan@gmail.com>  Sun, 26 Aug 2018 11:50:59 -0400
