=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: debian-timeline
 Maintainer: Debian publicity team <debian-publicity@lists.debian.org>
-Uploaders: Chris Lamb <lamby@debian.org>,
-           Paul Wise <pabs@debian.org>
+Uploaders: Paul Wise <pabs@debian.org>
 Section: web
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: libjs-simile-timeline,
                      libjs-jquery,
                      python,
                      python-dateutil,
                      python-debian
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/publicity/debian-timeline.git
-Vcs-Git: https://anonscm.debian.org/git/publicity/debian-timeline.git
-Homepage: http://timeline.debian.net/
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/publicity-team/debian-timeline
+Vcs-Git: https://salsa.debian.org/publicity-team/debian-timeline.git
+Homepage: https://timeline.debian.net/
 
 Package: debian-timeline
 Architecture: all
