## debian-timeline 41

=== debian/changelog ===
debian-timeline (41) unstable; urgency=medium

  * Team upload. 

  [ Birger Schacht ]
  * Various updates to events:
    + Mini Debconf in Curitiba, Brazil (2018-04)
    + Bug milestones for 890000, 900000 and 910000
    + Bug Squashing Parties from 2014 to 2019
    + Debian/Xen microsprint (2018-09)
    + DebConf 2019 (2019-07)
    + Selected as "Best Linux Distruction" (2018-02)
    + Voted as "Server Distribution of the Year" (2012-02, 2011-02)
    + Debian Cloud Sprint 2018 (2018-10)
    + Debian Policy release till 4.3.0.0
  * Various updates to announcements:
    + Debian 7.0 LTS EOL
    + Debian FTP shutdown
    + Debian Alioth shutdown
    + DPL 2018 elections
    + Retirement of powerpc as release architecture
    + Debian 9.6 release
  * .gitignore: Ignore jquery softlink file

  [ Laura Arjona Reina ]
  * Add Debian 9.6 release information

  [ Boyuan Yang ]
  * debian/control: Build-depend on debhelper-compat (= 12)
  * debian/control: Bump Standards-Version to 4.3.0
  * debian/rules: Use "dh_missing --fail-missing"

 -- Boyuan Yang <byang@debian.org>  Sun, 06 Jan 2019 11:02:05 -0500
