## debian-timeline 42

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 OUTPUT   := $(addsuffix .xml,$(subst data/,xml/,$(basename $(INPUT))))
 INSHTML  := $(addprefix ${DESTDIR}${datadir}/,$(wildcard *.html))
 INSXML   := $(addprefix ${DESTDIR}${datadir}/,$(OUTPUT))
-INSMEDIA := $(addprefix ${DESTDIR}${datadir}/,$(wildcard media/debian*) media/timeline_js media/timeline_ajax)
+INSMEDIA := $(addprefix ${DESTDIR}${datadir}/,$(wildcard media/debian*) media/timeline_js media/timeline_ajax media/jquery)
 
 xml/%.xml: data/% data/%/* build.py
 	@mkdir -p xml
@@ -51,6 +51,14 @@
 	cp --dereference --recursive $< ${DESTDIR}${datadir}/media
 endif
 
+${DESTDIR}${datadir}/media/jquery: media/jquery ${DESTDIR}${datadir}/media
+	rm --force --recursive ${DESTDIR}${datadir}/$<
+ifeq (1,${symlinks})
+	ln -sf /usr/share/javascript/$(notdir $<) ${DESTDIR}${datadir}/media
+else
+	cp --dereference --recursive $< ${DESTDIR}${datadir}/media
+endif
+
 install: build ${DESTDIR}${datadir} ${INSHTML} ${INSXML} ${INSMEDIA}
 
 uninstall:
@@ -59,4 +67,7 @@
 clean:
 	rm -rf xml media/timeline_*
 
+mpublish:
+	./git-post-update
+
 .PHONY: all build install clean
