=== debian/changelog ===
debian-timeline (42) unstable; urgency=medium

  * Team upload.
  
  [ Boyuan Yang ]
  * debian/links: Removed, useless file.

  [ Birger Schacht ]
  * Various updates to events:
    + Bug Squashing Parties from 2019-01-25 to 2019-04-07.
    + Debian Installer releases from Jessie RC 1 to Buster Alpha 5.
    + Debian Bug milestonts for 920000.
    + SnowCamp 2019 in Laveno, Italy (2019-02).
    + Mini Debconf in Marseille, France (2019-05).
    + Debian Policy 4.3.0.2 and 4.3.0.3.
    + DebConf Video team sprint (2019-02).
    + Debian Med 2019 Sprint (2019-03).
    + Debian Web Team Sprint (2019-03).
    + Mini Debconf in Hamburg, Germany (2019-06).
    + DPL 2019 Electrons (2019-03).

  [ Donald Norwood ]
  * Add Debian 9.7 and Debian 9.8 release events.

 -- Boyuan Yang <byang@debian.org>  Thu, 04 Apr 2019 15:56:26 -0400
