=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Paul Wise <pabs@debian.org>
 Section: web
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libjs-simile-timeline,
                      libjs-jquery,
                      python,
                      python-dateutil,
                      python-debian
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/publicity-team/debian-timeline
 Vcs-Git: https://salsa.debian.org/publicity-team/debian-timeline.git
 Homepage: https://timeline.debian.net/
