## debian-timeline 43

=== debian/changelog ===
debian-timeline (43) unstable; urgency=medium

  * Team upload.
  * Various updates to events:
    + Debian 9.9 release event.
    + Pass away news for Lucy Wayland and Innocent de Marchi.
    + Update link of web team sprint report in 2019.
    + Debian 10 ("buster") release event.
  * debian/control: Bump Standards-Version to 4.4.0.

 -- Boyuan Yang <byang@debian.org>  Tue, 20 Aug 2019 14:12:02 -0400
