=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      python,
                      python-dateutil,
                      python-debian
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/publicity-team/debian-timeline
 Vcs-Git: https://salsa.debian.org/publicity-team/debian-timeline.git
 Homepage: https://timeline.debian.net/
