## debian-timeline 44

=== debian/changelog ===
debian-timeline (44) unstable; urgency=medium

  * Team upload.

  [ Boyuan Yang ]
  * debian/control:
    + Bump Standards-Version to 4.4.1.
    + Build-depends on python3:any instead of python3.
  * update-bug-list.py: Try to migrate to python3.

  [ Birger Schacht ]
  * Migrate to python3.  Based on lambys patch to port the tails-timeline to
    python3 (see tails-team/tails-timeline@053b85c7).  Proofread and merged
    by joostvb.  Closes: #942953

 -- Boyuan Yang <byang@debian.org>  Mon, 23 Dec 2019 12:52:29 -0500
