=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libjs-simile-timeline,
                      libjs-jquery,
-                     python,
-                     python-dateutil,
-                     python-debian
-Standards-Version: 4.4.0
+                     python3:any,
+                     python3-dateutil,
+                     python3-debian,
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/publicity-team/debian-timeline
 Vcs-Git: https://salsa.debian.org/publicity-team/debian-timeline.git
 Homepage: https://timeline.debian.net/
