=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- prefix=/usr

override_dh_missing:
	dh_missing --fail-missing
