## debian-timeline 45

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 xml/%.xml: data/% data/%/* build.py
 	@mkdir -p xml
-	python build.py $< >$@
+	python3 build.py $< >$@
 
 media/timeline_js: /usr/share/javascript/timeline_js
 	ln -sf /usr/share/javascript/timeline_js $@
