=== debian/changelog ===
debian-timeline (45) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.5.0.
    + Set Rules-Requires-Root: no.
  * Various updates to events.

 -- Boyuan Yang <byang@debian.org>  Thu, 04 Jun 2020 17:50:49 -0400
