## debian-timeline 46

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,7 @@
 prefix ?= /usr/local
 datadir ?= ${prefix}/share/debian-timeline
 symlinks ?= 1
+DIR=/srv/timeline.debian.net
 
 all: build
 
@@ -65,9 +66,12 @@
 	rm -rf ${DESTDIR}${datadir}
 
 clean:
-	rm -rf xml media/timeline_*
+	rm -rf xml media/timeline_js media/timeline_ajax media/jquery
 
 mpublish:
-	./git-post-update
+	mkdir -p $(DIR)/htdocs
+	./update
+	sudo -u staticsync /usr/local/bin/static-update-component timeline.debian.net
+	rm -rf $(DIR)/htdocs
 
 .PHONY: all build install clean
