=== debian/changelog ===
debian-timeline (46) unstable; urgency=medium

  * Team upload.

  [ Edward Betts ]
  * Correct spelling mistakes.

  [ Laura Arjona Reina ]
  * Fix "Source:" tags in some entries.
  * Update point releases, release eras, architectures, blends, BSPs, bugs,
    conferences, d-i, debian-live, derivatives, policy, security, voting
  * Reorder awards

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 28 Feb 2023 20:43:39 +0100
