=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Paul Wise <pabs@debian.org>
 Section: web
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libjs-simile-timeline,
                      libjs-jquery,
                      python3:any,
                      python3-dateutil,
                      python3-debian,
-Standards-Version: 4.4.1
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/publicity-team/debian-timeline
 Vcs-Git: https://salsa.debian.org/publicity-team/debian-timeline.git
 Homepage: https://timeline.debian.net/
