## debian-timeline 46build1

=== debian/changelog ===
debian-timeline (46build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Dec 2025 21:37:36 +0000
